# Copyright (c) 2003, James Seng. (http://james.seng.cc/)
# This code is released under the Artistic License.

package MT::BayesianBlog;
use strict;

use MT::Object;
@MT::BayesianBlog::ISA = qw ( MT::Object );

__PACKAGE__->install_properties({
    columns => [
        'id', 'blog_id', 'total_spam', 'total_nonspam'
    ],
    indexes => {
        blog_id => 1,
    },
    datasource => 'bayesianblog',
    primary_key => 'id',
});

1;
