# Copyright (c) 2003, James Seng. (http://james.seng.cc/)
# This code is released under the Artistic License.

package MT::BayesianToken;
use strict;

use MT::BayesianToken;
@MT::BayesianToken::ISA = qw( MT::Object );

__PACKAGE__->install_properties({
    columns => [
        'id', 'blog_id', 'spam', 'token', 'token_count'
    ],
    indexes => {
        blog_id => 1,
        spam => 1,
        token => 1,
    },
    datasource => 'bayesiantoken',
    primary_key => 'id'
});

1;
